@charset "utf-8";

@font-face{ font-family:sy; src:url(../fonts/sySong.woff);}

.header_box{z-index: 1000;width: 100%;position: fixed;top: 0;left: 0;}
.header_top{width: 100%;border-bottom: 1px solid rgba(255, 255, 255, 0.2);}
.header_top .top{justify-content: space-between;height: 1.4rem;align-items: center;width: 100%;position: relative;}
.header_top::after{content: "";position: absolute;width: 100%;top: 0;left: 0;
 background: linear-gradient(180deg, #0750A3 0%, rgba(7, 80, 163, 0) 97%);height: 2.9rem;z-index: -1;}
.header_box.fixed{background: #0750A3;}
.header_box.fixed .header_top::after{height: 0;}
.header_top #logo{align-items: center;}
.header_top #logo a img{transition: .5s;width: 8.74rem;}
.list_box1{flex:1;min-width: 0;/* padding-left: 10%; */display: flex;align-items: center;justify-content: flex-end;}
.list_box1 .li{display: flex;align-items: center;color:rgba(255,255,255,.2);}
.list_box1 .li a{padding: 0 0.15rem;font-size: 0.16rem;color: #fff;align-items: center;}
.list_box1 .li:last-child a{padding-right: 0;}
.list_box1 .li img{display:inline-block;margin-right:.1rem;}
.list_box1 .ser .a{display:flex;align-items:center;justify-content: space-between;transition: .5s;position: relative;height: 0.32rem;width: 1.75rem;padding: 0 0.11rem;border: 0.5px solid rgba(255,255,255,1);border-radius: 0.02rem;margin-left: 0.13rem;}
.list_box1 .li .input{padding: 0 0.2rem 0 0.1rem;font-size: 0.13rem;color: #fff;line-height: 1.2;flex:1;min-width: 0;border-left: 1px solid #fff;}
.list_box1 .li .serbtn {
    width: 0.12rem;
    background: url(../images/ser.png) no-repeat center center;
    height: 0.14rem;
    margin-right: 0.1rem;
}
.list_box1 .li .input::-webkit-input-placeholder{ color:#fff;}
.list_box1 .li .input::-moz-placeholder{ /* Mozilla Firefox 19+ */ color:#fff; }
.list_box1 .li .input:-moz-placeholder{ /* Mozilla Firefox 4 to 18 */ color:#fff;}
.list_box1 .li .input:-ms-input-placeholder{ /* Internet Explorer 10-11 */ color:#fff;}


#nav{width: 100%;position: relative;z-index: 1000;/* background: #fff; */}
#nav ul{display: flex;/* justify-content: space-between; */width: 100%;}
#nav ul li{z-index:0;position: relative;width: 12.5%;}
#nav ul li a{position: relative;z-index: 2;}
#nav ul li h3{font-size: 0.2rem;color: #fff;line-height: 0.7rem;position:relative;transition: .36s;border-bottom: 1px solid transparent;padding: 0 0.5rem;text-align: center;}
#nav ul li h3::after {content: "";position: absolute;right: 0;width: 1px;height: 0.2rem;background: #fff;top: 50%;transform: translateY(-50%) rotate(20deg);left: auto;}
#nav ul li:last-child h3::after{ display: none; }
#nav ul li:last-child h3{padding-right:0;}


#nav ul li .sub{position:absolute;top: 95%;background: #0750A3;width: auto;left: 50%;z-index: 10000;transform: translateX(-50%) scaleY(0);visibility:hidden;opacity: 0;transition: .5s;transform-origin: top;box-shadow: 0 0 0.1rem rgba(0,0,0,.3);overflow: hidden;z-index: 1000;}
#nav ul li .sub:after{content: '';height: 2px;width: 100%;position: absolute;left: 0;top: 0;background: #fff;}
#nav ul li .sub .box{/* padding: 20px 0; */text-align:center;}
#nav ul li .sub a{padding: 0.1rem 0.16rem;line-height: 0.28rem;transition:.6s;font-size: 0.16rem;color: #fff;text-align: center;white-space: nowrap;min-width: 1.6rem;display: block;}
#nav ul li .sub a img{ margin: 0 0.1rem 0 0; opacity: .2; transition: .5s}
#nav ul li .sub a:hover{background: rgba(255, 255, 255, 0.15);color: #fff;}
#nav ul li:hover .sub{opacity: 1;visibility:visible;transform: translateX(-50%) scaleY(1);}
#nav ul li:hover h3,#nav ul li.on h3{/* border-color: #fff; */font-weight: bold;}

/*手机端开始*/
.m_header_box {transition: .6s;display: none;position: relative;z-index: 100000;height: .7rem;}
.m_header_box header{padding: 0 0 0 0.15rem;height: 0.7rem;background: #0750A3;box-shadow: 0 0.03rem 0.05rem rgba(0,0,0,.05);position: fixed;top: 0;left: 0;right: 0;z-index: 100;display:flex;justify-content:space-between;align-items: center;}
.m_header_box header #logo{padding:0;width: 75%;margin: 0;}
.m_header_box header #logo img{max-height: 0.6rem;}
/*导航按钮开始*/
#nav_btn_box.on { background: none; }
#nav_btn_box{position:relative;width: 0.6rem;height: 0.7rem;display: flex;align-items: center;justify-content: center;z-index: 1;}
#nav_btn_box:before{content:"";position: absolute;z-index: -1;top: 0;right: 0;bottom: 0;left: 0;background: #fff;}
#nav_btn_box:after{content:"";position: absolute;z-index: -1;top: 0;left: -0.1rem;border-right: #fff 0.1rem solid;border-top: transparent 0.7rem solid;display: none;}
#nav_btn { cursor: pointer; text-align: center; z-index: 99999; -webkit-transition: .5s; outline: none; box-shadow: none; }
#nav_btn .point {display: inline-block;width: 0.4rem;height: 0.22rem;position: relative;outline: none;}
#nav_btn .point:hover .navbtn, #nav_btn .point:hover .navbtn::after, #nav_btn .point:hover .navbtn::before { width: 0.28rem; }
#nav_btn .navbtn {position: absolute;top: 0.12rem;left: 0;display: inline-block;width: 0.26rem;height: 0.02rem;-webkit-transition: all .3s ease-out 0s;-moz-transition: all .3s ease-out 0s;-ms-transition: all .3s ease-out 0s;-o-transition: all .3s ease-out 0s;transition: all .3s ease-out 0s;background: #0750A3;}
#nav_btn .navbtn::after, #nav_btn .navbtn::before {position: absolute;left: 0;display: inline-block;width: 0.34rem;height: 0.02rem;content: '';-webkit-transition: all .3s ease-out 0s;-moz-transition: all .3s ease-out 0s;-ms-transition: all .3s ease-out 0s;-o-transition: all .3s ease-out 0s;transition: all .3s ease-out 0s;background: #0750A3;}
#nav_btn .navbtn::after { top: -0.08rem; }
#nav_btn .navbtn::before { top: 0.08rem; }
#nav_btn .point.on .navbtn {background: transparent;}
#nav_btn .point.on .navbtn::after { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); top: 0rem; }
#nav_btn .point.on .navbtn::before { -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); top: 0rem; }

.m_nav_list {flex-direction: column;/* justify-content: center; */width: 100%;height: 100%;overflow: auto;align-items: center;display: flex;background: rgba(255,255,255,.1);}
.m_nav_list::-webkit-scrollbar { display:none}
#m_nav {z-index: 99999;position: fixed;width: 100%;height: 100vh;right: -105vw;top: 0;display: none;padding: 0.8rem 0.2rem 0.15rem;overflow: hidden;pointer-events: none;transition: all 0.3s ease-out;-webkit-transition: all 0.3s ease-out;-moz-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;-ms-transition: all 0.3s ease-out;display: flex;flex-direction: column;justify-content: flex-start;align-items: flex-start;background: #f7f7f7;background-size:cover;opacity: 0;visibility: hidden;}
#m_nav .close{position:absolute;top: 0.07rem;right: 0.15rem;left: 0.15rem;font-size: 0.3rem;color: #333;z-index: 10000;/* background: rgba(255,255,255,.1); */width: auto;height: 0.35rem;border-radius: 0;display: flex;align-items: center;justify-content: flex-end;padding: 0 0;}
#m_nav.act {pointer-events: auto;right: 0;opacity: 1;visibility: visible;}

#m_nav .search_box input.submit{ background: #0750A3 url(../images/submit.svg) center no-repeat; background-size: 0.28rem;}
#m_nav .list_box0{text-align:center;width: 100%;justify-content: flex-start;margin: 0.2rem 0 0;flex-wrap: wrap;/* height: 0.4rem; */}
#m_nav .list_box0 .li{text-align: left;color: #0750A3;margin: 0 0.12rem 0.15rem 0;font-size: 0.16rem;padding: 0;min-width: 1rem;}

#m_nav .old_rukou{margin:0.24rem 0 0;width: 100%;}

.list_box_nav_mobile{width:100%;max-height: calc(100% - 2.5rem);/* background: rgba(255,255,255,.1); */padding: 0 0 0.1rem;overflow: hidden;overflow-y: auto;margin: 0;/* flex: 1; */}
.list_box_nav_mobile>li{width: 100%;overflow: hidden;padding: 0;position: relative;margin: 0 auto;}
.list_box_nav_mobile>li .con{ position:relative}
.list_box_nav_mobile>li .a{width: 100%;border-bottom: 0.01rem solid #e2e2e2;line-height: 0.5rem;color: #333;padding: 0;font-size: 0.16rem;display: flex;position: relative;transition:.5s;}
.list_box_nav_mobile>li i{opacity: 1;filter: alpha(opacity=100);display: inline-block;width: 0.64rem;height: 0.5rem;display: inline-block;background: url(../images/arrow_down.svg) center no-repeat;background-size: 0.15rem 0.15rem !important;position: absolute;display: block;right: 0;top: 0.02rem;}
.list_box_nav_mobile>li.on1 i{transform: rotate(-90deg);-webkit-transform: rotate(-90deg);-moz-transform: rotate(-90deg);}

.list_box_nav_mobile>li.on .a{border-bottom: 0.01rem solid #e2e2e2;}

/*三级导航 开始*/
.list_box_nav_mobile>li .list{padding:0.1rem 0;border-bottom: 0.01rem solid rgba(255, 255, 255, 0.1); display:none}
.list_box_nav_mobile>li .list a{display:block;font-size:0.13rem;color: #666;line-height: 2.5;}
.nav_mask { position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 888; background-color: rgba(0,0,0,0.4); display: none; }

/*顶部搜索*/
.wap_search{font-size:0.16rem;border-radius: 0.05rem;color:#fff;text-align:center;letter-spacing:0.02rem;overflow:hidden;width: 100%;/* height: 0.85rem; */display: block;margin-bottom: 0.1rem;}
.wap_search .header-search{height:0.4rem;border-radius:0.2rem;background: rgb(255 255 255);position:relative;max-width: 3.68rem;margin: 0.1rem auto;}
.wap_search .input{font-size: 0.16rem;color: #646464;height:0.4rem;line-height:0.4rem;padding: 0 24px;box-shadow:none;-webkit-appearance: none;float:left;border-right: 0;background: #fff;border-radius: 0.3rem;/* background:none; */width: calc(100% - 0.4rem);}
.wap_search .btn_blue{position:absolute;cursor:pointer;top:0;right:0;width: 0.4rem;height:0.4rem;line-height:0.4rem;border:0;background: url(../images/submit.svg) center no-repeat #0750A3;background-size: 0.24rem;border-radius: 0.2rem;}
.wap_search .btn_blue.fr{ background:#e9edef; color:#4e4f53;}
.wap_search input::-webkit-input-placeholder{ color:#999; }
.wap_search input::-moz-placeholder{   /* Mozilla Firefox 19+ */ color:#999; }
.wap_search input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */ color:#999; }
.wap_search input:-ms-input-placeholder{  /* Internet Explorer 10-11 */  color:#999; }/* WebKit browsers */
.wap_search input:focus::-webkit-input-placeholder {color: transparent;/* transparent是全透明黑色(black)的速记法，即一个类似rgba(0,0,0,0)这样的值 */}/* Mozilla Firefox 4 to 18 */
.wap_search input:focus:-moz-placeholder {color: transparent;}/* Mozilla Firefox 19+ */
.wap_search input:focus::-moz-placeholder {color: transparent;}/* Internet Explorer 10+ */
.wap_search input:focus:-ms-input-placeholder {color: transparent;}/* 点击搜索框获取焦点 placeholder消失-结束 */
/* pc搜索 */
.search_btn { cursor: pointer; }
.search-dialog-box { position: fixed; left: 0rem; top: 0rem; width: 100%; height: 100vh; z-index: 1000000; opacity: 0; visibility: hidden; transition: all 0.6s ease 0s; }
.search-dialog-box::before { content: ""; position: absolute; top: 0rem; height: 0rem; background: #0750A3; transition: all 0.6s ease 0s; left: 0rem; right: 0rem; z-index: 1; opacity: 0.9; }
.search-dialog-box.on::before { height: 100%; display: none; }

.search-dialog-box .search-bg { position: absolute; left: 0rem; top: 0rem; width: 100%; height: 0rem; margin: 0rem; background:  0% 0% / cover no-repeat rgba(0, 0, 0, 0.7); transform-origin: center center; transition: height 0.8s cubic-bezier(0.77, 0, 0.175, 1) 0s; }
.search-dialog-box .wrap-inner { transform: translateY(100%); transition: all 0.6s ease 0s; }
.search-dialog { position: absolute; left: 0rem; top: 50%; transform: translateY(-50%); width: 100%; z-index: 2; }

.search-dialog .search-inner { overflow: hidden; margin-top: 0rem; }
.search-dialog .search-input { width: 8rem; margin: 0rem auto; background-color: rgba(255, 255, 255, 0.1); box-sizing: border-box; transition: all 0.3s ease 0s; max-width: 94%; }
.search-dialog .search-input input[type="text"] {float: left;height: 0.7rem;width: calc(100% - 1rem);background-color: rgb(255, 255, 255);font-size: 0.2rem;line-height: 0.08rem;color: #666;transition: all 0.3s ease 0s;padding: 0rem 0.2rem;}
.search-dialog .search-input input[type="submit"], .search-dialog .search-input .clear-btn {float: right;height: 0.7rem;width: 1rem;}
.search-dialog .search-input input[type="submit"] {background-color: #0750A3;background-repeat: no-repeat;background-position: center center;background-size: 0.4rem;background-image: url("../images/search-btn.svg");font-size: 0.2rem;color: #fff;}
.search-dialog .search-input .clear-btn { background-color: rgba(0, 0, 0, 0.2); background-repeat: no-repeat; background-position: center center; background-image: url("../images/close-btn.svg"); background-size: 0.56rem; border-radius: 100%; margin-right: 0.16rem; display: none; }
.search-dialog .search-input.on { background-color: rgb(255, 255, 255); }
.search-dialog-box .bottom-box { position: absolute; left: 0rem; bottom: 5.1%; width: 100%; }
.header-right.is-open .search-btn .con-box { display: none; }
.header-right.is-open .close-btn { display: block; }
.header-right.is-open .item .search-bg { transform: scale(1); }
.search-dialog-box.on { opacity: 1; visibility: visible; }
.search-dialog-box.on .search-bg { height: 100vh; }
.search-dialog-box.on .wrap-inner { transform: translateY(0rem); }
.pub-close { position: absolute; width: 0.48rem; height: 0.48rem; z-index: 10; right: 0.24rem; top: 0.216rem; background-color: rgba(255, 255, 255, 0.1); border-radius: 100%; }
.pub-close .bg { position: absolute; left: 0rem; top: 0rem; width: 100%; height: 100%; background-color: #0750A3; transform: scale(0); border-radius: 100%; transition: transform 0.3s ease 0s; }
.pub-close i { position: absolute; left: 0rem; top: 0rem; width: 100%; height: 100%; background-position: center center; background-size: 0.12rem; background-repeat: no-repeat; background-image: url("../images/close-btn.svg"); transition: all 0.6s ease 0s; }
.pub-close i:hover { transform: rotate(180deg); }
@keyframes spin { 
  100% { transform: rotate(1turn); }
}
@keyframes spin2 { 
  100% { transform: rotate(-1turn); }
}
@keyframes spin-reverse { 
  0% { transform: rotate(1turn); }
}
@keyframes spin-reverse2 { 
  0% { transform: rotate(-1turn); }
}

/* banner */
.main-visual-wrapper {width: 100%;position: relative;/* overflow: hidden; */}
.main-visual-slider {overflow: hidden;width: 100%;position: relative;}
.main-visual-slider .swiper-slide { overflow: hidden; }
.main-visual-slider .swiper-container { width: 100%; height: 100%; position: relative; }
.swiper-box1 .imged{padding-bottom: 90vh;}
.slide-inner{overflow: hidden;}
.swiper-box1 a:hover .imged{transform: scale(1);}
.main-visual-slider .imged{transform: scale(1.05); transition: opacity 0.5s;transform: scale(1)\0;}
.main-visual-slider .imged::after{width: 100%;height: 30%;background: linear-gradient(0deg, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0) 100%);}
.main-visual-slider .swiper-slide-active .imged{transform: scale(1); transition: all 6s ; }
.main-visual-slider video{transform: scale(1.1)\0;}

.swiper-box1 .cir{bottom: 0.3rem;z-index: 10;width: auto;display: flex;align-items: center;left: auto;right: 5%;}
.swiper-box1 .cir span{margin: 0px 0.1rem !important;width: 0.1rem;height: 0.1rem;opacity: 1;font-size: 0;}
.swiper-box1 .cir .swiper-pagination-bullet-active{opacity: 1;width:0.48rem;height: 0.48rem;border: 1px dashed #fff;background: none;display: flex;align-items: center;justify-content: center;color: #fff;font-size: 0.16rem;border-radius: 50%;}


@media screen and (max-width: 1200px) {
	#nav{display: none;}
  .swiper-box1 .swiper-pagination{bottom:0.2rem;}
  .banner video{display: none;}
  .swiper-box1 .imged{padding-bottom: 45%;}
  }

/* home0 */
.home0{width: 100%;padding: 0;position: absolute;left: 0;bottom: 0;z-index: 10;}
.home0 ul{padding: 0 15%;}
.home0 li{width: 25%;padding: 0 0.15rem;}
.home0 ul.flex li a{display: block;height: 1.03rem;padding-top: 0.16rem;}
.home0 ul.flex li a::after{width: 100%;background: rgba(0, 0, 0, 0.3);
backdrop-filter: blur(5px);border-radius: 0.1rem;}
.home0 ul.flex li span{width: 0.41rem;height: 0.41rem;display: flex;align-items: center;justify-content: center;margin: 0 auto 0.1rem;}
.home0 ul.flex li p{font-size: 0.16rem;color: #fff;text-align: center;}

.ban-jj .ul-t{margin: 0.9rem 0 0.2rem;}
.ban-jj .ul-t dl{justify-content: center;}
.ban-jj .ul-t dt{padding: 0 0.3rem;border-radius: 0.3rem;margin:0 0.1rem;font-size: .18rem;color: #fff;height: 0.36rem;line-height: 0.36rem;cursor: pointer;background: rgba(0, 0, 0, 0.2);}
.ban-jj .ul-t dt.on{background: #0750A3;}
.ban-jj .form{display: none;}  
.ban-jj .form:first-child{display: block;}
.ban-jj .tab{width: 80%;margin: 0 auto;}
.ban-jj .tab::after{width: 100%;height: 100%;background: url(../images/ss-t.png) no-repeat top;background-size: 100% 100%;bottom: -1px;}
.ban-jj .ban-ss{height: 0.96rem;align-items: center;width: 100%;padding: 0 0.4rem;}
.ban-jj .ban-ss .ban-l{width: 1.3rem;font-size: 0.18rem;color: #333;}
.ban-jj .ban-ss .ban-r{align-items: center;flex: 1;min-width: 0;padding-left: 0.4rem;}
.ban-jj .ban-ss .ban-r .ssbt{height: 100%;align-items: center;width: 100%;}
.ban-jj .ban-ss .ban-l .select{width: 100%;position: relative;}
.ban-jj .ban-ss  .input{padding:0 .25rem 0 0;font-size: 0.18rem;color: #777;flex: 1;min-width: 0;text-overflow: ellipsis;}

.ban-jj .ban-ss .select h2 p{font-size: 0.18rem;color: #333;opacity: 1;flex: 1;min-width: 0;}
.ban-jj .ban-ss .select h2{align-items: center;padding: 0 0.2rem;border-right: 1px solid #ddd;height: 0.4rem;}
.ban-jj .ban-ss .select h2 img{width:.16rem;}
.ban-jj .ban-ss .select ul{top:100%;background: #f8f8f8;position: absolute;width: 100%;left: 0;padding: .15rem 0rem;z-index: 5;display: none;}
.ban-jj .ban-ss .select ul li{font-size: 0.16rem;line-height: 0.32rem;color: #333;transition: 0.5s;padding: 0 .15rem;width: 100%;}
.ban-jj .select ul li:hover{background: #115789;color: #fff;}
.ban-jj .ban-ss .btn{
  width: 1rem;
  height: 0.55rem;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #0750A3;
  border: none;
  color: #fff;font-size: 0.2rem;
  border-radius: 1rem;
}
.ban-jj .ban-ss .btn input{color: #fff;font-size: 0.2rem;}




@media screen and (max-width: 1024px) {
.home0{position: relative;left: auto;bottom: auto;padding: 0.4rem 0;}
  .home0 ul{padding:0}
  .ban-jj .ul-t{margin: 0.2rem 0 0.2rem;}
  .ban-jj .tab{width:100%;}
  .ban-jj .ul-t dt{padding:0 .15rem;}
  .ban-jj .ban-ss{padding: 0 .2rem 0 0.1rem;}
  .ban-jj .ban-ss .ban-r{padding-left:.15rem;}
  .ban-jj .ban-ss .btn{width: .8rem;height: 0.4rem;}
}

/* home1 */
.home1{padding: 0.8rem 0;width: 100%;overflow:hidden;}
.title{align-items: center;position: relative;justify-content:space-between;margin-bottom: 0.35rem;width: 100%;}
.title .h3{align-items: center;margin: 0 auto;}
.title h3{font-size: 0.36rem;color: #333;font-family: sy;padding-bottom: 0.2rem;}
.title h3::after{width: 1.24rem;height: 0.31rem;bottom: 0;left: 50%;transform: translateX(-50%);background: url(../images/tit.png) no-repeat;background-size: 100% 100% !important;}

.more{position: absolute;right: 0;}
.more a{font-size: 0.18rem;color: #1E63AE;align-items: center;transition: 0s;}
.more a img{display: inline-block;margin-left: 0.05rem;width: 0.21rem;}
.more a:hover{font-weight:bold;}
.home1 .title .h3{margin: 0;}
/*  */
.home1-t{justify-content: space-between;}
.home1-t li *{transition: 0.5s;}
.home1-t .left{width: 53%;}
.home1-t .right{width: 44%;}
.home1-t .left li a{display: block;position: relative;}
.home1-t .left li .imged{padding-bottom: 64.5%;}
.home1-t .left li .con{padding: 0 0.3rem 0.2rem;position: absolute;width: 80%;left: 0;bottom: 0;z-index: 10;}
.home1-t .left li span{display: inline-block;color: #fff;font-size: 0.18rem;font-size: 0.2rem;background: #D2AA4C;line-height: 0.28rem;padding: 0 0.15rem;}
.home1-t .left li h3{font-size: 0.2rem;line-height: 0.28rem;color: #fff;font-weight: bold;margin-top: 0.1rem;}
.home1-t .left li .imged::after{width: 100%;background: linear-gradient(180deg, rgba(8, 8, 8, 0) 0%, #151515 100%);height: 30%;}
.h1-s1 .slick-dots {width: auto;right: 0.35rem;bottom: 0.35rem;text-align: right;}
.h1-s1 .slick-dots::after {content: '';position: absolute;top: 35%;right: -0.33rem;width: 0.4rem;border-bottom: 1px solid rgba(255, 255, 255, 0.5);/* transform: translateY(-50%); */}
.h1-s1 .slick-dots li {width: 0.1rem;height: 0.1rem;margin: 0 0.08rem;background: rgba(255, 255, 255, 0.5);transform: rotate(45deg);position: relative;}
.h1-s1 .slick-dots li::after {content: '';position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%) rotate(90deg);width: 100%;height: 100%;padding: 0.05rem;border: 1px solid #0750A3;display: none;
}
.h1-s1 .slick-dots li button {display: none;}
.h1-s1 .slick-dots li.slick-active {background: #0750A3; margin: 0 0.16rem;}
.h1-s1 .slick-dots li.slick-active::after {display: block;}

.home1-t .right li{margin-bottom: 0.16rem;}
.home1-t .right li *{transition: 0.5s;}
.home1-t .right li a{align-items: center;background: #F6F6F6;height: 0.97rem;padding: 0 0.2rem;}
.home1-t .right li a::after{background: url(../images/h1-bg.jpg) no-repeat center/cover;opacity: 0;width: 100%;border-bottom: 2px solid #D2AA4C;box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);}
.home1-t .right li h3{font-size: 0.18rem;color: #333;line-height: 0.28rem;flex: 1;min-width: 0;padding-left: 0.15rem;}
.home1-t .right li span{padding-right: 0.15rem;border-right: 1px solid #ddd;font-size: 0.18rem;color: #0750A3;font-weight: bold;}

@media screen and (min-width: 1025px) {
.home1-t .right li a:hover::after{opacity: 1;}
.home1-t .right li a:hover h3{color: #fff;font-weight: bold;}
.home1-t .right li a:hover span{color: #fff;border-right: 1px solid rgba(255, 255, 255, 0.2) ;}
}
@media screen and (max-width: 1024px) {
  .home1{padding: 0rem 0 0.2rem;}
  .home1-t .left{width: 100%;}
  .home1-t .right{width: 100%;margin-top: 0.3rem;}
}



/* home2 */
.home2{width: 100%;padding: .8rem 0 .6rem;position: relative;z-index: 1;background: #FFFDF9;}
.home2::after{width: 100%;height: 5.36rem;background: url(../images/hbg2.png) no-repeat top;left: 0;top: 0;bottom: auto;background-size: 100%;}
.home2 .title h3{color: #fff;}
.home2 .title h3::after{background: url(../images/tit2.png) no-repeat;}
.home2 .more a{color: #fff;}
.home2-t{padding: 0.9rem 0.4rem 0rem 0.5rem;background: #FFFCF7;}

.home2-t li *{transition: 0.5s;}
.home2-t li{padding-left: 0.1rem;padding-bottom: .2rem;}
.home2-t li a{display: block;padding: 0 0.34rem 0 0.24rem;height: 2.45rem;border-left: 1px dashed #B5B5B5;}
.home2-t li p{font-size: 0.16rem;color: #9B9B9B;display: flex;align-items: baseline;}
.home2-t li p span{font-size: 0.22rem;display: inline-block;padding-right: 0.05rem;color: #0750A3;font-weight: bold;}
.home2-t li h3{color: #333;font-size: 0.18rem;line-height: 0.26rem;max-height: 0.52rem\0;margin: 0.2rem 0 0.1rem;}
.home2-t li h4{font-size: 0.16rem;line-height: 0.3rem;color: #666;margin-bottom: 0.3rem;}
.home2-t li i{display: inline-block;width: 0.4rem;height: 0.4rem;background: url(../images/h2-xq1.png) no-repeat;background-size: 100% 100% !important;font-style: normal;}
.home2-t li *{transition: 0.5s;}
.home2-t li .h3-c{width: 0.21rem;height: 0.18rem;background: url(../images/h2-jt1.png) no-repeat;position: absolute;left: -0.11rem;bottom: 0;background-size: 100% 100%;}
.home2-t li .h3-c::after{width: 100%;height:100%;opacity: 0;background: url(../images/h2-jt2.png) no-repeat;background-size: 100% 100%;}
.h2-b{justify-content: flex-end;margin-top: -.6rem;}
.home2-t::after{width: auto;right: 1.4rem;height: 0.17rem;background: url(../images/h2line.png) no-repeat;background-size: 100% 100%!important;bottom: .9rem;left: .55rem;}
.h2-b .arrow{justify-content: flex-end;}
.h2-b .arror{position: relative;top: auto;left: auto;right: auto;margin: 0;width: 0.65rem;height: 0.65rem;}
.h2-b .arror img{width: 100%;}
.h2-b .arror::after{display: none;}
.h2-b .swiper-button-next{margin-left:.15rem;}

@media screen and (min-width: 1025px){
  .home2-t li a:hover h3{font-weight: bold;color: #0750A3;}
  .home2-t li a:hover i{background: url(../images/h2-xq2.png) no-repeat;}
  .home2-t li a:hover .h3-c::after{opacity: 1;}
  .home2-t li a:hover p span{color: #D2AA4C;}
}
@media screen and (max-width:1024px){
    .home2{padding: 0.4rem 0;}
    .home2-t{padding:.2rem 0 0;}
    .home2-t::after{left:.55rem;right: .3rem;background-repeat: repeat-x;display: none;}
}
@media screen and (max-width:768px){
  .h2-b .arror{width:.46rem;height:.46rem;}
}



/* home3 */
.home3{padding:0rem 0 0.85rem;width: 100%;overflow: hidden;background: #FFFDF9;}
.home3-t li *{transition: 0.5s;}

.home3-t ul{justify-content: space-between;}
.home3-t li{width: 23%;}
.home3-t li a{display: block;}
.home3-t .con{padding: 0.25rem 0.25rem;position: relative;height: 2.16rem;}
.home3-t .con h3{height: .6rem;font-size: 0.16rem;color: #333;line-height: 0.3rem;max-height: 0.6rem\0;transition: 0s;padding: 0 0.15rem;}
.home3-t .con h4{font-size: 0.14rem;color: #999;line-height: 0.24rem;max-height: 0.48rem\0;margin: 0.1rem 0 0.25rem;padding: 0 0.15rem;}
.home3-t .con p{font-size: 0.18rem;color: #0750A3;padding-top: 0.15rem;border-top: 1px solid #ddd;align-items: baseline;padding: 0.15rem 0.15rem 0;}
.home3-t .con p span{color: #0750A3;font-size: 0.24rem;line-height: 1.2;display: inline-block;padding-right: 0.05rem;font-weight: bold;font-family: 'sy';}

@media screen and (min-width: 1025px) {
.home3-t li a:hover{transform: translateY(-0.2rem);background:#fff;box-shadow: 0px 0.02rem 0.08rem 0px rgba(0, 0, 0, 0.08);}
.home3-t li a:hover h3{color: #0750A3;font-weight: bold;}

}

@media screen and (max-width: 1024px) {
  .home3{padding: 0rem 0 0.4rem;overflow: hidden;}
  .home3-t li{width: 32%;}
  .home3-t .con p span{font-size:.3rem;}
}
@media screen and (max-width: 768px) {
   .home3{padding: 0rem 0 0.15rem;overflow: hidden;}
  .home3-t li{width: 100%;margin-bottom: 00rem;}
  .home3-t .con{padding:.15rem 0;height: auto;}

}

/* h4 */
.home4{width:100%;padding: 1.4rem 0 1.8rem;background: #FFFDF9;overflow: hidden;}
.home4-t{position: relative;width: 100%;}
.home4-t ul{
    display: flex;
    flex-wrap: wrap;
}
.home4-t li{padding: 0 0.16rem;margin-bottom: 0.22rem;}
.home4-t .h4-t1 li p{width: 100%;height: 0.78rem;display: flex;align-items: center;flex-wrap: wrap;border: 1px solid rgba(205, 176, 108, 0.48);border-radius: 0.5rem;padding: 0 0.45rem;width: 5.12rem;cursor: pointer;font-size: .16rem;line-height: 1.3;}
.home4-t .h4-t1 li p i{display: inline-block;padding: 0 0.1rem;color: #B7B7B7;font-style: normal;}
.h4-t2 li:nth-child(2n-1){width: 5.12rem;height: 0.78rem;border-radius: 0.5rem;opacity: 0.1;background: linear-gradient(270deg, #CDB06C 0%, rgba(205, 176, 108, 0) 44%);}
.h4-t2 li:nth-child(2n){width: 5.12rem;height: 0.78rem;border-radius: 0.5rem;
opacity: 0.1;background: linear-gradient(90deg, #CDB06C 0%, rgba(205, 176, 108, 0) 44%);}
.home4-t .h4-t1 li p span:last-child{flex:1;min-width:0}

.h4li1 { animation: 2s linear 0s infinite normal none running ups; }
.h4li2 { animation: 2.5s linear 0s infinite normal none running ups; }
.h4li3 { animation: 2.2s linear 0s infinite normal none running ups; }
.h4li4 { animation: 1.8s linear 0s infinite normal none running ups; }
.h4li5 { animation: 2.4s linear 0s infinite normal none running ups; }
.h4li6 { animation: 2.6s linear 0s infinite normal none running ups; }
.h4li7 { animation: 2s linear 0s infinite normal none running ups; }
.h4li8 { animation: 2.1s linear 0s infinite normal none running ups; }
 @keyframes ups { 
  0% { transform: translateY(0px); }
  50% { transform: translateY(-0.1rem); }
  100% { transform: translateY(0px); }
}
.h4-t1 li{display: none;}
.h4-t1 li.on{display: block;}

@media screen and (min-width: 1025px) {
.home4::after{width: 100%;background: url(../images/hbg4.png) no-repeat bottom;background-size: 100% 100%;}
.home4-t{height: 3.75rem;}
.home4-t .h4-t1 li p:hover{background: url(../images/h4-bg.png) no-repeat center/cover;color: #fff;}
.home4-t .h4-t1 li p:hover i{color:#fff;}
.home4-t li{position: absolute;}

.h4-t1 li:nth-child(1){top: 0;left: 21.7%;}
.h4-t1 li:nth-child(2){top: 0;right: 21.7%;}
.h4-t1 li:nth-child(3){top: 0.9rem;left: 7.5%;}
.h4-t1 li:nth-child(4){top: 0.9rem;left: 36%;}
.h4-t1 li:nth-child(5){top: 0.9rem;right: 7.5%;}
.h4-t1 li:nth-child(6){bottom: 0.9rem;left: 21.7%;}
.h4-t1 li:nth-child(7){bottom: 0.9rem;right: 21.7%;}
.h4-t1 li:nth-child(8){bottom: 0;left: 37%;}
.h4-t2 li:nth-child(1){left: -5.5%;top: 0;}
.h4-t2 li:nth-child(2){right: -5.5%;top: 0;}
.h4-t2 li:nth-child(3){left: -5.5%;bottom: 0.9rem;}
.h4-t2 li:nth-child(4){right: -5.5%;bottom: 0.9rem;}
.h4-t2 li:nth-child(5){left: 10%;bottom: 0;}
.h4-t2 li:nth-child(6){right: 7.5%;bottom: 0;}


}
@media screen and (max-width: 1024px) {
  .home4{padding: 0rem 0 0.2rem;}
  .home4-t .h4-t2{display: none;}
  .h4-t1 li{width: 33.3%;padding: 0 .1rem;}
 .home4-t .h4-t1 li p{width:100%;padding: 0 .2rem;}
}
@media screen and (max-width: 768px) {
   .h4-t1 li{width: 50%;}
}
@media screen and (max-width: 420px) {
   .h4-t1 li{width: 100%;}
}
/* home5 */
.home5{width: 100%;padding: 1rem 0 1.3rem;margin-top: -.2rem;}
.home5::after{width: 100%;background: url(../images/hbg5.png) no-repeat;background-size: 100% 100%;}
.home5 .title h3{color: #fff;}
.home5 .title h3::after{background: url(../images/tit2.png) no-repeat;}
.home5 .more a{color: #fff;}
.home5 dl{justify-content: center;}
.home5 dt{margin: 0 0.14rem;padding: 0 0.55rem;height: 0.54rem;display: flex;align-items: center;align-items: center;border-radius: 0.3rem;border: 1px solid rgba(255, 255, 255, 0.2);background: rgba(255, 255, 255, 0.01);box-shadow: inset 0px 0rem 0.25rem 0rem rgba(255, 255, 255, 0.3);font-size: 0.18rem;color: #FFFFFF;cursor: pointer;}
.home5 dt.on{background: #D2AA4C;color: #fff;}
.home5 dt.on p{font-weight: bold;}
.home5 .more a{display: none;}
.home5 .more a.on{display: flex;}
.w-tab{position: relative;}
.w-tab .tab{width: 100%;position: absolute;top: 0;left: 0;opacity: 0;transition: 0.5s;visibility: hidden;}
.w-tab .tab.on{opacity: 1;visibility: visible;position: relative;z-index: 10;}
.home5-t{margin: 0 -0.16rem;}
.home5-t li{width: 16.6%;padding: 0 0.16rem;margin-top: 0.5rem;}
.home5-t li .img{width: 100%;background: #FFFFFF;height: 0.94rem;display: flex;align-items: center;justify-content: center;}
.home5-t li .img img{max-height: 100%;}
.home5-t li p{font-size: 0.18rem;text-align: center;color: #FFFFFF;margin-top: 0.17rem;line-height: 1.2;}


@media screen and (min-width: 1025px) {
.home5-t li a:hover p{font-weight:bold;}
 
}
@media screen and (max-width: 1024px) {
  .home5{padding:0.4rem 0 ;}
  .home5::after{background: #0750A3;}
  .home5 dt{padding: 0 0.2rem;margin: 0 .05rem .1rem;}
  .home5-t{margin: 0 -0.1rem;}
  .home5-t li{width: 16.6%;padding: 0 0.1rem;margin-top: 0.3rem;}
}
@media screen and (max-width: 768px) {
  .home5-t li{width: 33.3%;}
}


/* h6 */
.home6{width: 100%;padding: 0.7rem 0;}
.home6-t{position: relative;}
.home6-t ul{justify-content: space-between;}
.home6-t li{width: 47%;margin-bottom: 0.37rem;}
.home6-t li a{align-items: flex-start;}
.home6-t li .scale{width: 2.52rem;}
.home6-t li .con{flex: 1;min-width: 0;padding-left: 0.3rem;}
.home6-t li h3{font-size: 0.16rem;line-height: 0.28rem;height: 0.56rem;color: #111;transition: 0s;}
.home6-t li h4{font-size: 0.14rem;line-height: 0.24rem;height: 0.56rem;color: #999;transition: 0.5s;height: 0.48rem;margin: 0.14rem 0 0.1rem;}
.home6-t li p{justify-content: flex-end;overflow: hidden;}
.home6-t li span{display: block;font-size: 0.14rem;color: #0F56BF;line-height: 0.2rem;padding-left: 0.3rem;}
.home6-t li span::after{width: 100vw;height: 1px;left: auto;right: 100%;bottom: 50%;background: #0750A3;opacity: .4;}
.home6-t li .imged{padding-bottom:61%;}


@media screen and (min-width: 1025px) {
.home6-t li a:hover h3{color: #0750A3;font-weight: bold;}
}
@media screen and (max-width: 1024px) {
  .home6{padding: 0.4rem 0 .4rem;}
  .home6-t li{width: 100%;margin-bottom: 0.25rem;}
  .home6-t li h3{height: auto;}
  .home6-t li h4{height: auto;}
}
@media screen and (max-width: 768px) {
  .home6-t li .scale{width:2rem;}
}
/* home7 */
.home7{padding: 0rem 0 .84rem;}
.home7-t li{transition: 0.5s;}
.home7-t li a{height: 5.55rem;display: block;padding-top: 1.6rem;}
.home7-t li h3{flex-direction: column;align-items: center;}
.home7-t li h3 span{font-size: 0.24rem;color: #fff;margin-top: 0.1rem;width: 0.25rem;text-align: center;font-family: sy;line-height: 1.3;}
.home7-t li .con{display: none;margin-top: 0.2rem;}
.home7-t li .con p{font-size: 0.2rem;color: #fff;line-height: 2;}
.home7-t li .con p b{display: inline-block;padding-right: 0.05rem;}
.home7-t li:nth-child(1) a{background: url(../images/h6-p1.jpg) no-repeat center/cover;}
.home7-t li:nth-child(2) a{background: url(../images/h6-p2.jpg) no-repeat center/cover;}
.home7-t li:nth-child(3) a{background: url(../images/h6-p3.jpg) no-repeat center/cover;}
.home7-t li:nth-child(4) a{background: url(../images/h6-p4.jpg) no-repeat center/cover;}
.home7-t li:nth-child(5) a{background: url(../images/h6-p5.jpg) no-repeat center/cover;}


@media screen and (min-width: 1025px) {
  .home7-t ul{flex-wrap: nowrap;}
  .home7-t li{width:1.6rem;}
  .home7-t li.on{width: calc(100% - 1.6rem*4);}
  .home7-t li.on span{width: auto;margin: 0;padding-left: 0.15rem;}
  .home7-t li.on h3{flex-direction: row;}
  .home7-t li.on .con{display: block;}
  .home7-t li.on a{background: url(../images/h6-bg.jpg) no-repeat center/cover !important;padding-left: 0.5rem;}
}
@media screen and (max-width: 1024px) {
  .home7{padding: 0rem 0 .4rem;}
  .home7-t li{width: 20%;}
  .home7-t li a{padding-top: 1rem;height: 4rem;}
  .home7-t li h3 img{max-width:.4rem;}
}
@media screen and (max-width: 768px) {

}

/* home8 */
.home8{padding: 0rem 0 1rem;background: linear-gradient(180deg, rgba(233, 238, 249, 0) 2%, #F2F6FF 100%);width: 100%;overflow: hidden;}
.home8-t ul{justify-content: center;}
.home8-t li{width: 20%;padding: 0 0.1rem;text-align: center;margin-bottom: 0.2rem;}
.home8-t li span{width: 1.78rem;height: 1.78rem;background: url(../images/h7-bg1.png) no-repeat;background-size: 100% 100%;display: flex;align-items: center;justify-content: center;margin: 0 auto 0.25rem;}
.home8-t li span::after{width: 100%;opacity: 0;background: url(../images/h7-bg2.png) no-repeat;background-size: 100% 100%;}
.home8-t li h4{font-size: 0.2rem;color: #373737;line-height: 1.5;position: relative;display: block;text-align: center;}
.home8-t li p{padding: 0 0.1rem;}
.home8-t li h4::before{width: 0.72rem;height: 0.05rem;content: "";position: absolute;left: 0;top: 50%;transform: translateY(-50%);background: url(../images/h7-l.png) no-repeat;background-size: 100% 100% !important;}
.home8-t li h4::after{width: 0.72rem;height: 0.05rem;right: 0;top: 50%;transform: translateY(-50%);background: url(../images/h7-r.png) no-repeat;background-size: 100% 100% !important;left: auto;bottom: auto;content: "";position: absolute;}
.home8-t li .img2{display: none;}
.home8-t li img{max-width: 0.57rem;}

@media screen and (min-width: 1025px) {
  .home8-t li a:hover span{background: none;}
.home8-t li a:hover span::after{opacity: 1;}
.home8-t li a:hover .img1{display: none;}
.home8-t li a:hover .img2{display: block;}
.home8-t li a:hover h4::before{background: url(../images/h7-l2.png) no-repeat;}
.home8-t li a:hover h4::after{background: url(../images/h7-r2.png) no-repeat;}
}
@media screen and (max-width: 1024px) {
  .home8{padding: 0rem 0 .2rem;}
  .home8-t li img{max-width: 0.4rem;}
  .home8-t li span{width: 1.2rem;height: 1.2rem;}
  .home8-t li h4::before,.home8-t li h4::after{display:none;}
}
@media screen and (max-width: 768px) {
  .home8-t li{width: 33.33%;}
  .home8-t li span{width: .8rem;height: .8rem;}
  .home8-t li img{max-width: 0.3rem;}
}



/* footer */
.footer{width: 100%;background:url(../images/fbg.jpg) no-repeat center/cover;}
.foot-b{justify-content: space-between;padding:.65rem 0 .45rem;align-items: center;}
.foot-b p{font-size: 0.16rem;line-height: 0.36rem;color: #fff;}
.foot-b p a{display: inline-block;padding-left: 0.2rem;}
.foot-b .log{margin-bottom: 0.35rem;}
.foot-b .img{width:1.17rem;margin: 0 auto;}
.foot-b .img img{width: 100%;}
.foot-b .fot2 p{text-align: center;font-size: 0.16rem;margin-top: 0.1rem;}

.foot{padding: 0.2rem 0;border-top: 1px solid rgba(255,255,255,.2);}
.foot p{align-items: center;width: 100%;font-size: 0.14rem;color: #fff;justify-content: center;line-height: 1.5;}
.foot p a{padding: 0 0.1rem;align-items: center;}
.foot a img{margin-right: 0.1rem;width: 0.18rem;display: inline-block;}
.foot-b .fot-l li:hover{opacity:.8;}


@media screen and (max-width: 1024px) {
  .foot-b{padding: 0.3rem 0;}
  .foot-b .log{margin-bottom: 0.2rem;}
}
@media screen and (max-width: 768px) {
  .foot-b .fot1{width: 100%;text-align: center;margin-top: 0.2rem;}
  .foot-b .fot2{width: 100%;text-align: center;order: -1;}
  
}
@media screen and (max-width: 500px) {
}



@media screen and (max-width: 1600px){
 .list_box1{padding-left: 5%;}
 .header_top #logo img{max-width: 8rem;}
}


@media screen and (max-width:1300px){
   .list_box1 .ser{padding-left:.5rem;}
   .header_top #logo img{max-width:5rem;}
  
}

@media screen and (max-width:1200px){
    .main-visual-wrapper{padding:0;}

}
@media screen and (max-width:1024px){
    .title{margin-bottom: .3rem;}
    .swiper-box1 .swiper-pagination{bottom:.2rem;right: auto;left: 50%;transform: translateX(-50%);}
    .banner video{display: none;}
    .swiper-box1 .imged{padding-bottom: 45%;}
}

@media screen and (max-width:768px){
  .title h3{font-size: 0.26rem !important;margin:0;}
  .txt1 { font-size: 0.2rem !important; }
  .p1 {font-size: 0.16rem !important;}
  .title .h3{margin: 0;}    
   
}

@media screen and (max-width:600px){
   
}
@media screen and (max-width:420px){
  
}

@media(min-width: 200px){
[aos=zoom-in]{-webkit-transform:scale(.5);-ms-transform:scale(.5);transform:scale(.5)}
}
@media screen and (max-height:500px){
  .list_box_nav_mobile{max-height: calc(100% - 100px);padding-left: 0rem;}
}



.pb_sys_style1 .p_no_d{
    border: 1px solid #0750A3 !important;
    background-color: #0750A3 !important;
    } 